topthink/thinkng

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

The next generation thinkphp framework

dev-master 2016-05-08 12:07 UTC

This package is auto-updated.

Last update: 2019-09-29 02:52:13 UTC


README

  • 下一代Thinkphp,完全基于composer自动加载,标准composer库文件结构
  • 框架与项目文件分离

安装

composer create-project topthink/thinkng-webapp [app_name] --stability=dev